<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Is Cipe-1.5.2 available for Redhat Linux 7.1
From: "Subin mailandnews.com" <subin,AT,mailandnews,DOT,com>
Date: Wed, 22 Aug 2001 09:28:35 +0200

Hello,

I am using RedHat Linux 7.1 (kernel 2.4.2-2enterprise).  When I compile the
latest stable version of CIPE (cipe-1.5.2), unknown kernel message appears.
I am attaching the config.log.  I have installed the kernel headers and
kernel source.  I tried it on RedHat 7.1 with the non SMP kernel still this
message appears.

Can anybody help me. Which is the latest stable version of CIPE available
for this kernel.

Thanks,
Regards,
S. Subin

Attachment: bin00000.bin
Description: "config.log"


<< | Thread Index | >> ]    [ << | Date Index | >> ]